<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- <link rel="stylesheet" href="resposta.css"> -->
    <link rel="stylesheet" href="style.css">
    <title>Desafio</title>
</head>
<body>
    <div class="container">
        <div class="container-topo">
            <div class="caixa-input">
                <input type="text">
                <button>Buscar</button>
            </div>
        </div>
        <div class="conteudo">
            <div class="lado-esquerdo">
                <div></div>
                <div></div>
            </div>
            <div class="lado-direito">
                <div></div>
                <div></div>
                <div></div>
                <div></div>
            </div>
        </div>
        <div class="container-rodape">
            <button>Enviar</button>
        </div>
    </div>
</body>
</html>